Skip to main content
POST
Create

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

project_slug
string
required
environment_slug
string
required

Body

application/json

Request type

name
string
required
audience
string
required
issuer
string
required
pem_files
string[]
required
can_jit_provision
boolean
required
jwks_url
string
attribute_mapping
string
public_key_type
enum<string>
Available options:
JWK,
PEM

Response

Successful response

Response type

request_id
string
required
profile
object
required
status_code
integer<int32>
required